.progress-wrap {
    position: fixed;
    right: 50px;
    bottom: 50px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset  0 0 0 2px rgba(95, 58, 252,0.2);
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
  }
  
  .progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
  
 .progress-wrap::after {
    content: "";
    position: absolute;
    left: 14px;
    z-index: 11;
    width: 18px;
    height: 18px;
    border-top: 2px solid #897e7e;
    border-left: 2px solid #897e7e;
    cursor: pointer;
    display: block;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    transform: rotate(45deg);
    top: 18px;
}


  
  .progress-wrap svg path { 
    fill: none; 
  }
  
  .progress-wrap svg.progress-circle path {
    stroke: #a81e24;
    stroke-width: 4;
    box-sizing:border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
  }
  